$ErrorActionPreference = 'Stop';
$toolsDir   = "$(Split-Path -parent $MyInvocation.MyCommand.Definition)"

#$filePath = "$($env:ChocolateyInstall)\lib\Kamban\Kamban.exe"
#$workDir = "$($env:ChocolateyInstall)\lib\Kamban"

$filePath = "$($env:ChocolateyPackageFolder)\Kamban.exe"
$workDir = "$($env:ChocolateyPackageFolder)"

Write-Host "ENV VALUES"
Write-Host "$($env:ChocolateyInstall)"
Write-Host "$($env:ChocolateyPackageFolder)"
Write-Host $toolsDir

Install-ChocolateyShortcut -shortcutFilePath "$HOME\Desktop\Kamban.lnk" -targetPath $filePath -workingDirectory workDir 
Install-ChocolateyShortcut -shortcutFilePath "$([Environment]::GetFolderPath('CommonStartMenu'))\Programs\Topols\Kamban.lnk" -targetPath $filePath -workingDirectory workDir
